bring back the old SharedPreferences for CustomContext, implement Toast

This commit is contained in:
Aria Moradi
2021-07-31 02:10:48 +04:30
parent 1ed9bcf7c8
commit f18ca5811f
6 changed files with 114 additions and 13 deletions
+1 -1
View File
@@ -13,7 +13,7 @@ do
which $dep >/dev/null 2>&1 || { echo >&2 "Error: This script needs $dep installed."; abort=yes; }
done
if [ $abort = yes ]; then
if [ "$abort" = yes ]; then
echo "Some of the dependencies didn't exist. Aborting."
exit 1
fi